Subject: Ash hybridization
From: [email-masked] (Jeffrey P Schnurr)
Date: Mon, 9 May 1994 22:09:11 GMT
Newsgroups: bionet.plants

Does anyone know of any literature that addresses the phenomenom of 
interspecific hybridization in the ash genus?  This relates to the 
possibility of introgressing exotic germplasm into a breeding program 
aimed at selecting or developing ash that are tolerant or resistant to 
ash yellows.  This is all hypothetical, so I'm not trying to get secret 
information.  Can someone tell me if I can screen ash seedlings by 
inoculation with sap of infected trees or should the inoculum come from 
something like periwinkle(maintainance of MLO).  As far as I know, almost 
all species have been found to harbor the MLO except Manchurian ash; is 
this the latest information?  Any other information or recommended 
sources would be greatly appreciated.